[CONTENT]
JIAPU=传承家谱软件
QQ=qq:1582048597
MAIL=邮箱:1582048597@qq.com
KEY=F758A2146A18A9DAF60F40720BB8716866C1DC7995B2532F67FB47BB177D69C4DE32EA4E4D1A91124C966F27924F4687102C340E98CCC80FE1317F7B1AFA0E0
USBKEY= PCIIDE\IDECHANNEL\4&1AFFCB0D&0&1                                                                                                                                    
USBSTRING=1USB\VID_13FD&PID_0840\3557533030594A3120202020
PASSWORD=12469156
PASSENABLE=0
BUY=0
TANG=  
XU=qq世qqqqqq系qqqqqqq图q
ADD=湖北咸丰县活龙坪乡岩桑坪保起公支系  
FAN=jian
IDC_LIVE=通讯方式
PRINT_SINGLE=MULTI
PRINT_PAGE=1
PRINT_GENE=0
DATE=
XU_2=qq公元二〇二〇年仲春q
DELETE_PIC=0
DELETE_FATHER=0
JUAN=卷一
BENAME=黄氏族谱
GENE=二qqq零qq二qq零qq年qq仲qq春
BENAME_2=1
CHARSET=GB2312_CHARSET
PRINT_ADOBE=0

[EPRINT]
TITLE_WIDTH=10
TEXT_WIDTH=24
FONT=宋体
GENE_START=1
GENE_END=12
COUNT=qq公元二〇二〇年仲春q
LEFT=11
TOP=35
WIDTH=178
HIGHT=273
TEXT_COUNT=28
TEXT_DIFFER=22
TOP_TITLE_WIDTH=20
BROTHER_DIFFER=12
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
INTER=。
BROTHER_INTER=
GENE_HIGHT=80
TANGHIGHT=229
ADDR_HIGHT=28
RIGHT=17
COLOR_RED=255
COLOR_GREEN=0
COLOR_BLUE=0
TEXT_WIDTH2=32
TEXT_HEIGHT=35
HIGHT_LP=0
HIGHT_LP_2=0
BENAME_HIGHT=0
BENAME=xx家谱
PRINT_PAGE=1
TITLE_HEIGHT=30
TEXT_DIFFER_2=0
DOUBLE=正面
[SPRINT]
TITLE_WIDTH=24
TEXT_WIDTH=18
FONT=楷体
GENE_START=1
GENE_END=12
COUNT=66
LEFT=11
TOP=35
WIDTH=178
HIGHT=273
INTER=
TEXT_COUNT=6
TEXT_DIFFER=8
TOP_TITLE_WIDTH=12
DOUBLE=正面
BROTHER_DIFFER=6
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
BROTHER_INTER=
GENE_HIGHT=98
TANGHIGHT=229
ADDR_HIGHT=28
NAME_DIFFER=39
RIGHT=17
TEXT_WIDTH2=26
BENAME_HIGHT=0
GENE_DIFFER=6
TEXT_HIGHT=0
BENAME=姓q氏q族q谱
PRINT_PAGE=101
PRINT_NAME=1
[SPRINT2]
TITLE_WIDTH=14
TEXT_WIDTH=14
FONT=宋体
GENE_START=24
GENE_END=104
COUNT=qq公元二〇二〇年仲春q
LEFT=25
TOP=30
WIDTH=352
HIGHT=250
INTER=．
TEXT_COUNT=8
TEXT_DIFFER=6.5
TOP_TITLE_WIDTH=12
DOUBLE=正面
BROTHER_DIFFER=7
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
BROTHER_INTER=
GENE_HIGHT=21
TANGHIGHT=234
NAME_DIFFER=35
TEXT_WIDTH2=24
FISH=30
PRINT_PAGE=1
BENAME_HIGHT=-15
BENAME=
[EPRINT2]
INTER=。
BROTHER_INTER=
TITLE_WIDTH=7
TEXT_WIDTH=8
FONT=黑体
GENE_START=1
GENE_END=12
COUNT=
LEFT=11
TOP=25
WIDTH=352
HIGHT=245
TEXT_COUNT=27
TEXT_DIFFER=7
TOP_TITLE_WIDTH=7
BROTHER_DIFFER=9
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
GENE_HIGHT=98
TANGHIGHT=185
TEXT_WIDTH2=12
TEXT_HEIGHT=32
PRINT_PAGE=1
BENAME=
TITLE_HEIGHT=32
[GPRINT2]
WIDTH=30500
HEIGHT=2500
XWIDTH=20
YWIDTH=150
FONT=方正小标宋_GBK
WIDTH_FONT=15
WIDTH_NAME=10
WIDTH_NAME2=10
WIFE_2=12
WIDTH_NAME_2=8
WIDTH_GENE=0
WIDTH_GENE_2=0
CHINESE=0
ESCAPEMENT=0
LEFTPAGE_ESCAPEMENT=0
WIDTH_ESCAPEMENT=0
TITLE_ESCAPEMENT=0
PAGE_ESCAPEMENT=1
WIFE=1
[GPRINT]
XWIDTH=100
YWIDTH=250
WIDTH_LEFT=250
WIDTH_NAME=180
TOP=55
LEFT_PAGE=50
WIDTH_GENE=460
HEIGHT_GENE=750
FONT=宋体
GENEC=8
WIDTH=65
WIDTH_TOP=250
WIDTH_TITLE=65
GENE_PAGE=1
GENE_INTER=5
GENE_HIGHT=300
TANG_HIGHT=600
WIDTH_WIFE=65
WIDTH_LISTNUM=65
DIFFER_LISTNUM=0
WIDTH_NAME_2=0
WIDTH_X_GENE=0
WIDTH_GENE2=50
CHINESE=0
GENE_2=0
WIDTH_NAME_3=0
[PRINT]
MALE_INTER=。
FEMALE_INTER=。
WIFE_INTER=。
BROTHER_INTER=、
LINE_OUT=4
LINE_INTER=2
LINE_CONTENT=1
GENE_WIDTH=2
GENE_HEIGHT=0
WIFE_NAMEINTER=，
BENAME=字辈
ADDR1=居于
ADDR2=葬于
GENE_FONT=50
SON=1
BENAME_FONT=宋体
HAPPY=出生地址
NAME2=曾用名
DATE2=殁于
BENAME_WIDTH=28
DATE_WIDTH=18
TANG_WIDTH=28
WIFELIST=0
CONTENT=0
PAGE=0
FISH=1
LEFT_DIFFER=10
TEXT_POS=3
ELLIPSE=1
ELLIPSE2=1
NAME_FONT=宋体
TITLE_FONT=宋体
TANG_FONT=宋体
NAME_FONT2=宋体
PRINT_DELETE_PAGE=0
GENE_FONT_WIDTH=14
WORD_POS=2
TOP_POS=0
DIFFER_COLOR=0
PRINT_NAME=0
PRINT_NAME_2=
PRINT_WORD_2=1
LEFT_DIFFER_2=5
PRINT_WORD=字
CHINESE_DATE=0
PRINT_PDF=0
DATE2_2=生于
WIFE_ADDR=1
GENE_LUOMA=1
SU_POS=0
LEFT_DIFFER_PIC=25
PRINT_KUANG=0
BENAME_HEIGHT=46
BENAME_WORD_DIFFER=62
[GUA]
TITLE_WIDTH=18
TEXT_WIDTH=10
TOP_TITLE_WIDTH=12
TANGHIGHT=208
ADDR_HIGHT=28
FONT=宋体
LEFT=11
TOP=35
WIDTH=178
HIGHT=273
RIGHT=17
DIFFER=9
DIFFER2=35
TEXT_WIDTH_WIFE=8
BENAME_HIGHT=0
GENE_HIGHT=82
BENAME=黄氏族谱
PRINT_PAGE=1
DOUBLE=正面
[PRINT_PAGE]
TITLE_WIDTH=18
TEXT_WIDTH=18
TEXT_WIDTH2=
FONT=黑体
LEFT=25
RIGHT=17
TOP=30
WIDTH=352
HIGHT=250
TOP_TITLE_WIDTH=24
GENE_HIGHT=51
TANGHIGHT=234
ADDR_HIGHT=28
TEXT_COUNT=41
BENAME_HIGHT=0
BENAME=光氏族谱
PRINT_PAGE_2=1
LINE_COUNT=20
TEXT_DIFFER=1
[SPRINT2_JIAPU]
TITLE_WIDTH=46
TEXT_WIDTH=18
TEXT_WIDTH2=30
GENE_START=1
GENE_END=12
COUNT=二qqq零qq二qq零qq年qq仲qq春
LEFT=22
TOP=30
WIDTH=352
HIGHT=250
FISH=12.5
TEXT_COUNT=5
TEXT_DIFFER=-2.5
WORD_DIFFER=68
TOP_TITLE_WIDTH=28
BROTHER_DIFFER=8.2
PRINT_PAGE=1
GENE_HIGHT=85
TANGHIGHT=200
BENAME_HIGHT=-19
BENAME_DIFFER=62
NAME_DIFFER=35
JIAPU_HIGHT=23
JUAN_WIDTH=25
JUAN_HIGHT=46
JUAN_TABLE=10
COM=0
